﻿/* Sepet CSS */
#sepetGoster { width:500px; display:none; position:absolute; z-index:10000; cursor:pointer; }

table.sepet { width:100%; font-size:11px; background-color:#FFF; border-spacing:2px; border-collapse:collapse; }
table.sepet th { color:#88c337; text-align:center; padding:5px; }
table.sepet .tr_alternate td { background-color:#f0f0ee; }
table.sepet tbody tr td { text-align:center; padding:5px; border:2px solid white; line-height:11px; }
table.sepet table tbody tr td { padding:0px; border:none; }
table.sepet span { color:#ec001f; text-decoration:underline; cursor:pointer; }
table.sepet .table td { padding:0px; padding-left:3px; padding-right:3px; vertical-align:middle;}
table.sepet .urun a {  }

.sepetToplam { text-align:right; margin-right:2px; margin-top:10px;  }
.sepetToplam table { border:1px solid #dbdbdb; text-align:left; width:370px; font-size:11px; float:right; }
.sepetToplam table .td1 { width:270px;  }
.sepetToplam table td {  padding:1px; padding-left:4px; padding-right:4px; }
.sepetToplam table .toplam { color:#ec001f; font-weight:bold; }

.sepetMenu { text-align:right; margin-right:2px; margin-top:16px; }
.sepetMenu .table { float:right; }
.sepetMenu .table , .sepetMenu .table a  { text-align:left; width:370px; font-weight:bold; color:#555555;}
.sepetMenu .table span { color:#4967a0; }
.sepetMenu .table table { float:right; }
.sepetMenu .table .td1 { width:130px; padding:10px; white-space: nowrap; }

.sepetMouseOver { display:block; margin-bottom:10px; background-color:#FFF; }
.sepetMouseOver td { padding:4px; background-color:#FFF; }
.sepetUrunDetay { border:1px solid #dddddd; padding:5px; background-color:white; margin-top:5px; position:absolute; display:none; z-index:50; }
.toplam,.sepetMenu { white-space:nowrap; }

#sepetGoster .cart-detail img { display:none; }
#sepetGoster h1 { margin-top:15px; margin-left:10px; white-space:nowrap;}
#sepetGoster .cart-info { margin-left:10px;}
.sepet-sep { margin-bottom:5px; margin-top:5px; height:1px; background-color:#aaa; clear:both;}
/* Sepet CSS */

/* .basket-wrap{width:100%; margin: auto; } */

.basket-wrap {
    border-radius: 6px;
    margin: auto;
    width: 100%;
}
	.basket-title{background:url(../images/title.png); width:100%; height:35px; font-size:11px; font-family_x:arial; color:#7a7a7a; text-align:center; line-height:35px; height:35px;}
	.basket-title div{border-right:1px solid #fff; }
	.basket-title div span{color:#7a7a7a;font-family_x:arial;font-size:12px;font-weight:700;text-shadow:-1px -1px 0 #FFF;}
	.basket-title div:last-child{border:none;}
	.cart-detail{width:41%;   float:left; text-align:left; }
	.cart-detail table tr td { vertical-align:middle; min-height:70px; }
	.cart-detail span { padding-left:10px; }
	.cart-price{width:23%;   float:left; text-align:center; }
	.cart-pricex{width:12%; font-weight:normal; }
	.pricersmall {
	background-image: url(xxx.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
	.basket-wrap .cart-qty{width:12%;   float:left; text-align:center; }
	.basket-wrap .cart-qty form { width:60px; position:relative; margin:auto; display:inline-block;  }
	.basket-wrap .cart-qty .sepetbirim { position:absolute;  margin:auto; top:34px; left:58px;}
	.basket-wrap .cart-qty .sepetadet { position:absolute;  margin:auto; top:34px; left:43px; }
	.basket-wrap .cart-total-price{width:20%;    float:left;}
	.basket-item{height:80px;  margin-top:3px; font-family_x:arial; clear:both;}
	.basket-item.row1{background:#fff; }
	.basket-item.row2{background:none repeat scroll 0 0 #f9f9f9;border-radius:1px;}
	.basket_seperator{ display:none; background:url(../images/pattern.png) repeat scroll 0 0 rgba(0,0,0,0); float:left;height:1px;margin-top:6px;width:100%;}
	.cart-detail img{border-radius:4px;box-shadow:0 0 2px #DDD9BB;float:left;margin:9px 10px 0;}
	.cart-detail h1 {font-size:12px; font-family_x:arial; margin-top:10px; margin-bottom:5px;}
	.cart-detail h1 a{color:#4A4A4A;font-family_x:arial;font-size:12px;font-weight:700;}
	.cart-detail h1 a:hover{ color:#ea2700;}
	.cart-info{ color:#848484;float:left;font-family_x:trebuchet ms;font-size:11px; width:auto; line-height:15px; width:auto; }
	.cart-info span{color:#ea2700;}
	.basket-item .cart-price{color:#000;font-family_x:Georgia,"Times New Roman",Times,serif;font-size:12px;font-weight:400;height:80px;line-height:80px;text-align:center;text-shadow:-1px -1px 0 #FFF;}
				 	.basket-item .cart-qty{text-align:center;  height:80px;}
	.basket-item .cart-total-price{color:#000;font-family_x:Georgia,"Times New Roman",Times,serif;font-size:12px;font-weight:400;height:80px;letter-spacing:0;line-height:80px;text-align:center;text-shadow:-1px -1px 0 #FFF;}
	.basket-item .cart-total-price img{float:right; margin-top:32px; margin-right:5px;}
	.basket-wrap div.qty { margin-top:25px; background:url(../images/qty.png);  width:47px; height:34px; }
	input.qty{text-align:center; background:none; width:27px; height:34px; border:none; padding:0; margin:0; font-size:10px;  float:left;}
	div.show-qty {width:auto; height:34px; border:none; padding:0 20px 0 0; font-size:10px; margin-top:25px; text-indent:13px; text-align:center;}
	input.arttir{background:url(../images/arttir.png); width:9px; height:6px; border:none; padding:0; cursor:pointer; position:absolute; right:17px; top:34px;}
	input.azalt{background:url(../images/azalt.png); width:9px; height:6px; border:none; padding:0; cursor:pointer; position:absolute; right:17px; top:44px;}
	.discount-coupon{background:#F9F9F9; float:left; padding:11px 10px 10px; border-radius:5px; margin-top:18px;}
	.coupon-title{color:#3b5372;font-family_x:arial;font-size:12px;font-weight:700;margin-bottom:-9px;margin-top:0;padding-left:1px;text-shadow:-1px -1px 0 #F8F6E6;}
	.coupon-code{background:#fff;  width:173px; height:39px; margin-top:15px; float:left; padding:0 10px; font-family_x:arial; color:#999;}
	.coupon-box{background:url(../images/couponbox.png); white-space:nowrap; width:119px; height:40px; border:none; display:block; float:left; margin-top:15px; margin-left:10px; font-size:14px; font-weight:bold; color:#fff;  cursor:pointer;}
	.coupon-box:hover{background:url(../images/couponboxhover.png);}
	.basket-right{color:#A8A8A8;float:right;font-family_x:trebuchet ms; margin-top:22px; width:450px; }

	.basket-right ul li{height:30px; line-height:25px; list-style-type:none; }
	.basket-right ul li span.sepet1{font-size:12px; font-weight:bold; color:#343434; display:block; width:170px; float:left; text-align:right; margin-right:10px; line-height:30px;}
	.basket-right ul li span.sepet2{font-size:12px; font-weight:bold; color:#343434; width:15px; float:left; display:block; line-height:30px;}
	.basket-right ul li span.sepet3{background:none repeat scroll 0 0 #fff;border-radius:5px;display:block;float:left;font-size:12px;margin-bottom:2px;padding:5px;text-align:right;width:172px; margin-right:5px; }
	.basket-right ul li span.blue{color:#7a7a7a;font-family_x:georgia;font-size:14px;}
	.basket-right ul li span.sepet2 b{font-weight:normal; color:#7e7e7e;}
	.basket-right ul li span.green{color:#579932;font-family_x:georgia;font-size:14px!important; font-weight:bold}
	.sepet3.promosyon{color:#E93B9D;font-family_x:georgia;font-size:13px!important;white-space:nowrap;}
	.sepet3.puan{color:#E93B9D;font-family_x:georgia;font-size:13px!important;white-space:nowrap;}
	.basket-right ul li span.red{color:red;font-family_x:georgia;font-size:14px!important; font-weight:bold;}
	.basket-right ul{background:none repeat scroll 0 0 #F9F9F9;border-radius:6px;float:right;margin-top:-4px;padding-bottom:6px;padding-top:6px;width:400px; white-space:nowrap;}
	.basket-right ul li span.green b{ color:#7e7e7e;}
	.basket-right ul li span.red b{ color:red;}
	.basket-right ul li span.total{ font-size:18px;}
	.grey{background:url(../images/grey.png); width:169px; height:41px; border:none; display:block; float:left; font-family_x:arial; text-align:center; margin-right:10px; font-size:12px; font-weight:bold; color:#6a7175; text-shadow:1px 1px 1px #fff; line-height:41px; margin-top:15px;}
	div.basket-button a.grey { color:#6a7175; }
	.grey:hover{background:url(../images/greyhover.png);}
	.green-button{background:url(../images/green.png); width:241px; height:40px; border:none; display:block; float:right; font-size:14px; font-weight:bold; color:#fff; text-shadow:1px 1px 1px #30700b;  margin-top:15px; font-family_x:arial; text-align:center; line-height:40px;}
	.green-button:hover{background:url(../images/greenhover.png);}
	/* responsive */
	@media only screen and (max-width: 768px) {
		.basket-title .cart-price,.basket-title .cart-qty,.basket-title .cart-total-price{display:none;	}
		.basket-title .cart-detail{border:none; text-align:left; text-indent:15px;}
		.basket-item {height:auto;}
		.basket-item .cart-detail,.basket-item .cart-price,.basket-item .cart-qty,.basket-item .cart-total-price{float:none; line-height:18px; height:auto; margin-bottom:3px; border-bottom:1px dotted #eee; width:90%; text-align:left; margin:10px; padding-bottom:10px;  }
		.cart-detail h1{padding-top:10px;}
		.basket-item .cart-qty input.qty{margin-top:0;}
		input.arttir{margin-top:10px;}
		input.azalt{margin-top:20px;}
		.discount-coupon,.basket-right{float:none;}
		.coupon-box{margin-left:0;}
		.green-button{float:left;}
		.basket-item .cart-total-price img{float:none;}
	}
	/* EĞER TEMA FULL WIDTH ISE TEMAYA AŞAĞIDAKİ KODLAR EKLENSİN */
	.sf-text-label{color:#34495E;display:inline-block;font-family_x:'Open Sans',sans-serif;font-size:.95em;font-weight:700;line-height:2em;padding-right:24px;white-space:nowrap !important;}
	.line-fix {clear:both }